Bug 1317103 - rubygem-resque-1.27.4 is available
rubygem-resque-1.27.4 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: rubygem-resque (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ken Dreyer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 19:18 EST by Upstream Release Monitoring
Modified: 2017-04-15 20:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.48 KB, patch)
2016-03-11 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27.2 (#1317103) (1.02 KB, patch)
2017-03-17 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27.3 (#1317103) (1.02 KB, patch)
2017-04-10 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.27.4 (#1317103) (1.02 KB, patch)
2017-04-15 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-11 19:18:42 EST
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.25.2-4.fc21
URL: http://rubygems.org/gems/resque

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-11 19:18:49 EST
Patching or scratch build for rubygem-resque and version 1.25.2 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-11 19:18:50 EST
Created attachment 1135471 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-11 19:18:51 EST
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2017-03-17 08:21:38 EDT
Latest upstream release: 1.27.2
Current version/release in rawhide: 1.25.2-4.fc21
URL: http://rubygems.org/gems/resque

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4742/
Comment 5 Upstream Release Monitoring 2017-03-17 08:21:43 EDT
Created attachment 1264027 [details]
[patch] Update to 1.27.2 (#1317103)
Comment 6 Upstream Release Monitoring 2017-03-17 08:25:16 EDT
hotness's scratch build of rubygem-resque-1.27.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18432508
Comment 7 Upstream Release Monitoring 2017-04-10 20:19:10 EDT
Latest upstream release: 1.27.3
Current version/release in rawhide: 1.25.2-4.fc21
URL: http://rubygems.org/gems/resque

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4742/
Comment 8 Upstream Release Monitoring 2017-04-10 20:19:14 EDT
Created attachment 1270605 [details]
[patch] Update to 1.27.3 (#1317103)
Comment 9 Upstream Release Monitoring 2017-04-10 20:22:03 EDT
hotness's scratch build of rubygem-resque-1.27.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18918419
Comment 10 Upstream Release Monitoring 2017-04-15 20:20:49 EDT
Latest upstream release: 1.27.4
Current version/release in rawhide: 1.25.2-4.fc21
URL: http://rubygems.org/gems/resque

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4742/
Comment 11 Upstream Release Monitoring 2017-04-15 20:20:53 EDT
Created attachment 1271854 [details]
[patch] Update to 1.27.4 (#1317103)
Comment 12 Upstream Release Monitoring 2017-04-15 20:22:28 EDT
hotness's scratch build of rubygem-resque-1.27.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19017655

Note You need to log in before you can comment on or make changes to this bug.